<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 3</title>
</head>

<body>

</body>
<script>
    //Chuyển chuỗi thành mảng chứa các từ của chuỗi

    function Task3(param) {
        var str11 = "The quick brown fox jumps over the lazy dog";
        var vNew = str11.split(param + " ").join("");
        console.log(vNew)
    }

    Task3('the');
</script>

</html>